随笔-109  评论-187  文章-25  trackbacks-0
 

Ø       Exit TOAD Launch TOAD On the Login screen their should be an option to
> use 'SQL Net compatible Net8' Please check this

 

问题就解决了呵呵,可能是要求兼容以前的ORACLE的用法,现在去掉了就好了,没有问题了

posted on 2006-04-13 08:53 小小程序程序员混口饭吃 阅读(1688) 评论(1)  编辑  收藏 所属分类: oracle

评论:
# re: A query with LOB's requires Net8, which is not detected on this PC 2009-06-01 13:31 | hello
可以说的再详细一些吗,听不明白呀  回复  更多评论
  

只有注册用户登录后才能发表评论。


网站导航: